<?php
$lang = array (

	// controllers/mypwd
	'c_mypwd_invalid_pek_title'		=> 'Mis Contraseñas: Clave de Encriptación Personal no válida',
	'c_mypwd_invalid_pek_desc'		=> 'Su Clave de Encriptación Personal no es válida. Por favor contacte con soporte.',

	'c_mypwd'						=> 'Mi Contraseña',

	'c_mypwd_not_found_title'		=> 'Contraseña no encontrada',
	'c_mypwd_not_found_desc'		=> 'Esta contraseña no existe o no tiene acceso a la misma.',

	'c_mypwd_pwd_exists'			=> 'La contraseña ya existe.',
	'c_mypwd_new'					=> 'Contraseña Nueva',
	'c_mypwd_edit'					=> 'Editar Mi Contraseña',
	'c_mypwd_edit_error'			=> 'Ha habido un error al guardar la contraseña',
	'c_mypwd_edit_csrf_error'		=> 'Ha habido un error de CSRF al guardar la contraseña, por favor inténtelo de nuevo.',

	'c_mypwd_return'				=> 'Volver a mi contraseña',

	'c_mypwd_del'					=> 'Eliminar Mi Contraseña',
	'c_mypwd_del_ok'				=> 'La contraseña ha sido eliminada.',
	'c_mypwd_del_error'				=> 'Ha habido un error al eliminar la contraseña.',
	'c_mypwd_del_csrf_error'		=> 'Ha habido un error de CSRF al eliminar la contraseña, por favor inténtelo de nuevo.',

	'c_mypwd_goto_pwd'				=> 'Ir a la contraseña',

	'c_mypwd_copy_archived'			=> 'el [PRJ] de destino está <span class="label label-warning tpm-archived">Archivado</span>.',
	'c_mypwd_copy_exists'			=> 'la contraseña ya existe en el [PRJ] de destino.',
	'c_mypwd_copy_cannot'			=> 'no puede crear contraseñas en el [PRJ] de destino.',
	'c_mypwd_copy_prj_not_exists'	=> 'el [PRJ] de destino no existe o no puede acceder al mismo.',
	'c_mypwd_copy'					=> 'Copiar Mi Contraseña',
	'c_mypwd_copy_cannot_reason'	=> 'Esta contraseña no puede ser copiada por la siguiente razón',
	'c_mypwd_copy_error'		 	=> 'Ha habido un error al copiar la contraseña',
	'c_mypwd_copy_ro'			 	=> 'No puede copiar/crear contraseñas, tiene un rol de sólo lectura.',
	'c_mypwd_copy_csrf_error' 		=> 'La contraseña no se ha copiado (validación CSRF), por favor inténtelo de nuevo.',
	'c_mypwd_copy_ok_error'		 	=> 'La contraseña ha sido copiada, pero ha habido el siguiente error al hacerlo',
	'c_mypwd_copy_pwd_prj_not_exist' => 'La contraseña/[PRJ] no existe o no tiene acceso al mismo.',

	'c_mypwd_move'					=> 'Mover Mi Contraseña',
	'c_mypwd_move_cannot_reason'	=> 'Esta contraseña no puede ser movida por la siguiente razón',
	'c_mypwd_move_error'		 	=> 'Ha habido un error al mover la contraseña',
	'c_mypwd_move_ro'			 	=> 'No puede mover/crear contraseñas, tiene un rol de sólo lectura.',
	'c_mypwd_move_csrf_error' 		=> 'La contraseña no se ha movido (validación CSRF), por favor inténtelo de nuevo.',
	'c_mypwd_move_ok_error'		 	=> 'La contraseña ha sido movida, pero ha habido el siguiente error al hacerlo',

	// views/mypwd
	'v_mypwd_my_account'			=> 'Mi Cuenta',			// = v_users_my_account
 	'v_mypwd_my_settings'			=> 'Mi Configuración',	// = v_users_my_settings
 	'v_mypwd_my_passwords'			=> 'Mis Contraseñas',	// = v_users_my_passwords

 	'v_mypwd_return_list'			=> 'Volver a la lista de mis contraseñas',

 	'v_mypwd_edit_btn'				=> 'Editar',
 	'v_mypwd_copy_btn'				=> 'Copiar',
 	'v_mypwd_move_btn'				=> 'Mover',
 	'v_mypwd_del_btn'				=> 'Eliminar',
 	'v_mypwd_edit_title'			=> 'Editar datos de la contraseña',
 	'v_mypwd_copy_title'			=> 'copiar la contraseña a un [PRJ]',
 	'v_mypwd_move_title'			=> 'mover la contraseña a un [PRJ]',
 	'v_mypwd_del_title'				=> 'Eliminar la contraseña',

 	'v_mypwd_data'					=> 'Datos',

 	'v_mypwd_no_data'				=> 'Esta contraseña no tiene datos',
 	'v_mypwd_no_notes'				=> 'Esta contraseña no tiene notas.',

 	'v_mypwd_created_on'			=> 'Creada el',
 	'v_mypwd_updated_on'			=> 'Modificada el',
 	'v_mypwd_by'					=> 'Por',

 	'v_mypwd_ccall_copied'			=> 'Campos copiados',
 	'v_mypwd_ccall_nothing'			=> 'No hay nada para copiar!',
 	'v_mypwd_ccall_error'			=> 'Error al obtener los datos a copiar',
 	'v_mypwd_cc_copied'				=> 'Copiado',
 	'v_mypwd_cc_nothing'			=> 'No hay nada para copiar!',
 	'v_mypwd_cc_error'				=> 'Error al obtener los datos a copiar',
 	'v_mypwd_cc_not_supported'		=> 'Este método para copiar al portapapeles no está soportado en este navegador',
 	'v_mypwd_ccall'					=> 'Copiar todos los campos al portapapeles',
 	'v_mypwd_cc'					=> 'Copiar al portapapeles',
 	'v_mypwd_ccnotes'				=> 'Copiar las notas al portapapeles',
 	'v_mypwd_ccnotes_copied'		=> 'Notas copiadas',
 	'v_mypwd_ccnotes_nothing'		=> 'No hay nada para copiar!',
 	'v_mypwd_ccnotes_error'			=> 'Error al obtener los datos a copiar',

 	'v_mypwd_sort_by_name'			=> 'Ordenar por Nombre',
 	'v_mypwd_list_auep'				=> 'Acceso / Usuario / Email / Contraseña',
	'v_mypwd_sort_by_updated'		=> 'Ordenar por Fecha de modificación',
 	'v_mypwd_updated'				=> 'Modificación',
 	'v_mypwd_list_updated_ph'		=> 'Modificada',

 	'v_mypwd_list_empty'			=> 'No se han encontrado contraseñas con este filtro o búsqueda.',

 	'v_mypwd_sidebar_all_pwds'		=> 'Todas las Contraseñas',
 	'v_mypwd_sidebar_search_res'	=> 'Resultados de Búsqueda',
 	'v_mypwd_sidebar_filter_tag'	=> 'Filtrar por Etiqueta',
 	'v_mypwd_sidebar_search_tags'	=> 'Buscar etiquetas',

 	'v_mypwd_new_pwd'				=> 'Contraseña Nueva',
 	'v_mypwd_new_pwd_phone'			=> 'Nueva',
 	'v_mypwd_search'				=> 'Buscar Mis Contraseñas',
 	'v_mypwd_search_phone'			=> 'Buscar',
 	'v_mypwd_adv_search_title'		=> 'Búsqueda avanzada',
 	'v_mypwd_search_adv'			=> 'Buscar',
 	'v_mypwd_adv_help'				=> 'Ayuda de la Búsqueda Avanzada',
 	'v_mypwd_adv_search_any' 		=> 'Cualquier Campo',
 	'v_mypwd_adv_search_username_email' => 'Usuario o E-mail',
 	'v_mypwd_adv_search_tag'		=> 'Etiqueta',

 	'v_mypwd_edit_info_saved_enc'	=> 'esta información se guarda de forma encriptada',
 	'v_mypwd_edit_tags_instruct'	=> 'Usar una coma (,) para etiquetas nuevas, "tabulador" para seleccionar de la lista',
 	'v_mypwd_edit_access_examples'	=> 'Ejemplos: http://sitio, ftp://dirección-ip, entrada manual',
 	'v_mypwd_edit_click_gen_pwd'	=> 'Click para generar constraseña',
 	'v_mypwd_edit_del_gen_pwd' 		=> 'Tiene que eliminar la contraseña actual si quiere generar una nueva!',
 	'v_mypwd_edit_pwd_generated'	=> 'Contraseña generada!',

 	'v_mypwd_del_confirm'			=> '¿Eliminar esta contraseña?',
 	'v_mypwd_del_warning'			=> 'Atención: esta acción es permanente y no se puede deshacer.',

);